@import url("./AlrightSans/stylesheet.css");
.container {
transition: margin 300ms cubic-bezier(0.17, 0.04, 0.03, 0.94);
  padding:1em 0em;
  width: 100%
}
.head-cell::after {
  content: "+";
  float: right;
  margin-right: 10px;
  font-size: 16px;
    font-family: "alright_sansregular";
    color: white;
}
.head-cell{
    border:2pt;
    border-color: #004899;
    background-color: #9d9d9c;
    text-transform: uppercase;
    border-radius: 2px;
    font-size: 12px;
    font-family: "alright_sansregular";
    color: white;
    align-items: center;
    padding: 15px 10px;
    margin: 0;
    cursor:pointer
}
p {
    cursor:pointer
}
.no-ri{
    border:2pt;
    border-color: #004899;
      background-color: #f6bd66;
    text-transform: uppercase;
    border-radius: 2px;

    font-family: "alright_sansregular";
    color: white;
    align-items: center;
    padding: 10px 5px;
    margin: 0;
}
.no-ri-cell{
    border:2pt;
    border-color: #004899;
    background-color: #9d9d9c;
    text-transform: uppercase;
    border-radius: 2px;
    font-family: "alright_sansregular";
    color: white;
    align-items: center;
    padding: 10px 5px;
    margin: 0;
    
} 
.boldtext{
      font-family: alright_sansbold;
      font-size: 14px
}
.cell{
    border:2pt;
    border-color: #004899;
    background-color: #9d9d9c;
    text-transform: uppercase;
    border-radius: 2px;

    font-family: "alright_sansregular";
    color: white;
    align-items: center;
    padding: 10px 5px;
    margin: 0;
} 

.score{
 border-color: #004899;
 border: 2pt;
 border-style: groove;
 background-color: #fa961e;
}

.no-reporting{
 border-color: #004899;
 border: 2pt;
 border-style: groove;
 background-color: #9d9d9c ;
}
.relevent-module{
    
 border-color: #004899;
 border: 2pt;
 border-style: groove;
 background-color: #007ec7 ;
}

@media (min-width: 1160px) {
    .connector {
        width:14px;
        height:6px;
        left: -9px;    
        position: absolute; 
        top: 130px;
    }
}
@media (max-width: 1160px ) {
    .connector {
        width:14px;
        height:6px;
        left: -9px;    
        position: absolute; 
        top: 180px;
    }
}
@media (min-width: 1414px) {
    .connector1 {
        width:10px;
        height:6px;
        left: -5px;    
        position: absolute; 
        top: 150px;
    }
}
@media (max-width: 1414px ) {
    .connector1 {
        width:10px;
        height:6px;
        left: -5px;    
        position: absolute; 
        top: 200px;
    }
}



.col-sm-6{
  padding-left: 5px;
  padding-right: 5px
}
div{
  align-content: center;
  align-items: center;
  text-align: center
}




